---
group:
  name: 'JostineHo'
  description: ''
  projects:
  - name: 'real-time_emotion_analyzer'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'mememoji'
    description: ''
    mirrorRelease: false
    topic: ''
  